Re: Packages for everybody !

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]


On Thu, 2011-11-03 at 10:31 -0400, Bill Nottingham wrote:

> > >
> > > Kinda unrelated but how do we handle this for upgrades?
> > > One does upgrade from F16 to F17 and loose the tools?

> > I guess we will need to add an Obsolete, or maybe make gnome-utils remain
> > as a metapackage that will require all those new packages, just to make
> > sure the upgrade case will work.
> 
> In the general case, we just have all of them obsolete the last version of
> gnome-utils.

Will that ensure that they all get installed on upgrade ? 
I seem to recall instances in the past where we've kept an empty
meta-package around for a release just to get upgrades right.

-- 
desktop mailing list
desktop@xxxxxxxxxxxxxxxxxxxxxxx
https://admin.fedoraproject.org/mailman/listinfo/desktop



[Fedora Users]     [Fedora Announce]     [Fedora Legacy Announce]     [Kernel]     [Fedora Legacy]     [Fedora Docs]     [Fedora Config]     [PAM]     [Red Hat Development]     [Red Hat 9]     [Gimp]     [Yosemite News]

Add to Google Powered by Linux